package com.jh.boot.security.model;

import com.jh.boot.jpa.AbstractIdEntity;

public class LegalDocument extends AbstractIdEntity {

	private static final long serialVersionUID = 1L;

	private String code;
	
	private String locale;
	
	private String text;
	
	public LegalDocument() {
	}

	public LegalDocument(String code, String locale, String text) {
		super();
		this.code = code;
		this.locale = locale;
		this.text = text;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getLocale() {
		return locale;
	}

	public void setLocale(String locale) {
		this.locale = locale;
	}

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

}
